body {
    overflow-x: hidden;
    margin: 0;
}

p, span {
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5 {
    font-family: 'Roboto', sans-serif;
}

h2 a {
    font-weight: 600;
    color: #0ccfff;
}

.my-logo {
    position: relative;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    display: block;
}

.intro {
    position: relative;
    width: 100%;
    height: 700px;
    background: url(img/bg1.jpg);
    background-size: cover;
    background-position:center;
}

.intro2 {
    position: relative;
    width: 100%;
    height: 470px;
    background: url(images/51252.jpg);
    background-size: cover
}

.intro3 {
    position: relative;
    width: 100%;
    height: 400px;
    background: url(images/vremena_goda_voda_pustynya_derevo_most_2880x1800.jpg);
    background-size: cover
}
.intro10 {
    position: relative;
    width: 100%;
    height: 750px;
    background: url(img/11215245145_f7168fab3c_o.jpg);
    background-size: cover;
    overflow:hidden;
}

.mask {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
}

.mask h1 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    padding-top: 50px;
    font-size: 55px;
    font-weight: 400;
}

.mask h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
}

.width {
    width: 93%;
    margin: 0 auto;
}

.block1 {
    width: 980px;
    margin: 50px auto;
}

.road {
    color: black;
    padding-bottom: 20px;
    font-size: 16px;
    font-weight: 600;
}

a {
    text-decoration: none;
}

.map {
    margin-top: 30px;
}

.my-container {
    width: 980px;
    margin: 0 auto;
    position: relative;
}



.clients1 {
    background: #2f3238;
}

.cover {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 150px 480px 0 480px;
}

.cover {
    border-color: #fff transparent transparent transparent;
}



.my-logo {
    position: relative;
    margin: 0 auto;
    display: block;
    padding-bottom: 30px;
}

.my-logo img {
    position: absolute;
    top: 15px;
    width: 130px;
    left: -30px;
}

.copyright {
    position: absolute;
    top: 35px;
    left: 0;
}

.name {
    position: absolute;
    top: 35px;
    right: 0;
}

.copyright {
    position: absolute;
    top: 35px;
    left: 0;
}

hr {

    border: none; /* Убираем границу для браузера Firefox */
    color: #7CBFB8; /* Цвет линии для остальных браузеров */
    background-color: #7CBFB8; /* Цвет линии для браузера Firefox и Opera */
    height: 4px; /* Толщина линии */
    width:100px;
    margin-bottom:20px;
    margin-top:30px;
}

.background {
    width: 100%;
    background-color: #666;
}

.hover {
    margin-bottom: 50px;
}

.button-01, .button-02 {
    position: relative;
    margin: 0 auto;
    display: block;
    box-sizing: border-box;
    height: 45px;
    width: 220px;
    padding: 13px 10px 13px 10px;
    color: #fff;
    text-align: center;
    background: transparent;
    border: 1px solid #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 300;
    text-decoration: none;
}

.button-02:hover {
    color: #000;
    background: #fff;
    border: 1px solid #fff;
    text-decoration: none;
}

.button-01:hover {
    color: #000;
    background: #fff;
    border: 1px solid #fff;
    text-decoration: none;
}

.button-02 {
    margin-top: 100px;
}

.button-01 {
    margin-top: 50px;
}

@keyframes rotate {
    0% {
        background: red;
    }
    25% {
        background: orange;
    }
    50% {
        background: blue;
    }
    75% {
        background: purple;
    }
    100% {
        opacity: 0;
    }
}
.pictures{
    margin-bottom:50px;
}

.main_txt .solutions .item:nth-child(1) .icon span:first-child {
    background-image: url('img/icon.png');
}
.main_txt .solutions .item:nth-child(2) .icon span:first-child {
    background-image: url('img/icon2.png');
}

.main_txt .solutions .item:nth-child(3) .icon span:first-child {
    background-image: url('img/icon4.png');
}

.main_txt .solutions .item:nth-child(4) .icon span:first-child {
    background-image: url('img/icon3.png');
}



.icon {
    position: relative;
}

.icon span, .icon1 span {
    display: block;
    width: 120px;
    left: 0;
    position: relative;
    background: 50% 50% no-repeat;;
    margin: 0 auto;
    height: 120px;
}
.test {
    margin-bottom: 50px;
    margin-top: 50px;
}

.footer {
    background-color: #282a2b;
    height: 100px;
}

.title7 {
    color: black;
    text-align: center;
    margin-top: 0;
    width: 100%;
    position: relative;
    font-size: 28px;
    font-weight: 600;
}

.title6 {
    color: #fff;
    text-align: center;
    margin-top: 0;
    width: 100%;
    padding-top: 80px;
    font-size: 30px;
    font-weight: 300;
}

.title7 {
    padding-top: 50px;
    position: relative;
}

.example {
    display: block;
    text-align: center;
    padding: 30% 0;
    width: 225px;
    height: 150px;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 30px;
}

.h2 {
    text-transform: uppercase;
    font-size: 63px;
    font-weight: 700;
}


.production {
    position: relative;
    width: 100%;
}

.ways, .ways1 {
    color: #577279;
    padding-bottom: 20px;
    font-size: 15px;
    font-weight: 500;
}
.ways2{
    color: #577279;
    font-size: 15px;
    font-weight: 500;
    padding-bottom:5px;
}
.p5 {
    color: #afb2b3;
    margin-bottom: 40px;
    padding-top: 10px;
    font-size: 15px;
    font-weight: 300;
}

.p7 {
    color: #fff;
    margin-bottom: 40px;
    padding-top: 10px;
    font-size: 24px;
    font-weight: 400;
}

.numbers {
    color: #fff;
    padding-bottom: 10px;
    padding-top: 20px;
    font-size: 60px;
    font-weight: 700;
}

.p6 {
    padding-top: 15px;
    color: #afb2b3;
    text-align: center;
    position: relative;
    font-size: 17px;
    font-weight: 300;
}

.p9 {
    text-align: center;
    padding-bottom: 30px;
    font-size: 18px;
    font-weight: 400;
}
.p22 {
    text-align: center;
    padding-bottom: 30px;
    font-size: 25px;
    font-weight: 400;
    border-bottom:1px solid #dee2e2;
}
.border{
    border-left:1px solid #dee2e2;
}


.p10 {
    text-align: center;
    padding-bottom: 30px;
    color: #afb2b3;
    font-size: 16px;
    font-weight: 400;
}
.p11,.p12 {
    text-align: left;
    padding-bottom: 30px;
    color: #000;
    font-size: 25px;
    font-weight: 400;
    padding-left:40px;

}
.p12{
    background: url(images/018.png) 5px 10px no-repeat;
}

.p11{
    background: url(images/017.png) 5px 10px no-repeat;
}
.road1 {
    font-size: 16px;
    font-weight: 600;
}

.road2, .road3 {
    text-align: left;
    font-size: 25px;
    font-weight: 600;
}
.road4{
    text-align: left;
    font-size: 20px;
    font-weight: 600;
}

.my-form {
    position: relative;
    margin: 0 auto 0 auto;
    width: 640px;
    text-align: center;
}

#submitForm #name_form, #submitForm #email_form, #submitForm #phone_form, #submitForm textarea,
#applicationName, #applicationEmail, #applicationTelephone {
    width: 90%;
    height: 40px;
    background: #27292e;
    margin-top: 10px;
    border: 1px solid #fff;
    text-align: left;
    font-size: 12px;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    padding-left: 15px;
}

#submitForm textarea {
    height: auto;
    min-height: 100px;
    max-height: 200px;
    font-size: 12px;
    font-weight: 300;
}

#submitForm #name_form:focus, #submitForm #email_form:focus, #submitForm #phone_form:focus, #submitForm textarea:focus,
#applicationName:focus, #applicationEmail:focus, #applicationTelephone:focus {
    border: 1px solid #fff;
    background: #fff;
    color: #000;
}

.form_result {
    text-transform: uppercase;
    text-align: center;
    color: red;
    padding: 10px 0;
}

.footer {
    position: relative;
    width: 100%;
    height: 93px;
    background-color: #282a2b;
}

.copyright-container {
    position: relative;
    margin: 0 auto;
    height: 60px;
    width: 940px;
}

.copyright-container p {
    color: #fff;
    font-size: 13px;
    font-weight: 300;
    padding: 22px 0 0 0;
}

.copyright-container span {
    color: #aaaeb5;
}

#go-top {
    position: absolute;
    top: 17px;
    right: 30px;
    width: 25px;
    height: 25px;
    z-index: 3333;
    text-align: center;
    display: block;
    transition: all 0.4s ease 0s;
    text-decoration: none !important;
}

#go-top img {
    width: 25px;
    height: 25px;
    transition: all 0.4s ease 0s;
}

#go-top:hover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.row {
    margin-left: auto;
    margin-right: auto;
}

.row:after {
    content: "";
    display: table;
    clear: both
}

.row .col {
    float: left;
    box-sizing: border-box;
    padding: 0 0.75rem
}

.row .col.s12 {
    width: 100%;
    margin-left: 0
}

.row .col.l3 {
    width: 25%;
}

.row .col.l4, .row .col.l10 {
    width: 33.33333%;
    margin-left: 0;
}

.row .col.l8 {
    width: 66.66667%;
    margin-left: 0;
}

.row .col.l6 {
    width: 50%;
    margin-left: 0;
}

.row .col.l1 {
    width: 33.33333%;
}

.row .col.l2 {
    width: 16.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.l3 {
    width: 25%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.l5 {
    width: 41.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.l7 {
    width: 58.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

#chet {
    display: none;
}

.left-align {
    text-align: left
}

.right-align {
    text-align: right
}

.center, .center-align {
    text-align: center
}

.left {
    float: left !important
}

.right {
    float: right !important
}
.borders img{
    -webkit-border-radius: 8px 8px 8px 8px;
    overflow:hidden;
    margin:0 auto;
    margin-bottom:20px;
}

@media screen and (max-width: 993px) and (min-width: 800px) {
    .my-container {
        width: 100%;
    }

    .polygraf1 {
        float: left;
        width: 30%;
    }

    .polygraf1 img {
        width: 90%;
    }

    .row .test .col.l4 {
        width: 100%;
    }

    .polygraf2 {
        width: 60%;
        float: left;
    }

    .cover, .cover1 {
        border-width: 100px 150px 0 150px;
        margin: 0 auto;
    }

    .example-image {
        height: 100px;
        width: 100px;
    }

    .block1 {
        width: 100%;
        border: none;
    }

    .header-wrapper {
        width: 100%;
    }

    .row .col.l3 {
        width: 50%;
    }
}
@media screen and (max-width: 500px) and (min-width: 300px) {
    .row .col.l3 {
        width: 100%;
    }
    .intro10{
        height:2450px;
    }
    .wrap{
        padding:0;
    }
}

@media screen and (max-width: 800px) and (min-width: 300px) {
    .my-container {
        width: 100%;
    }

    .polygraf1 img {
        margin: 0 auto;
    }

    .cover, .cover1 {
        border-width: 100px 150px 0 150px;
        margin: 0 auto;
    }

    .row .col.l3 {
        width: 50%;
    }


    #clients .example img {
        width: 150px;
    }

    .comandor1 {
        display: none;
    }

    .row .col.l4 {
        width: 100%;
    }

    .width {
        width: 300px;
    }

    .intro2 {
        height: 830px;
    }

    .header-wrapper {
        width: 100%;
    }

    .block1 {
        width: 100%;
    }

    .intro3, .intro2 {
        background-position: center;
    }

    .copyright-container {
        width: 100%;
    }

    .my-form {
        width: 70%;
    }

    .footer {
        height: 90px;
    }
}

@media screen and (max-width: 700px) and (min-width: 300px) {
    .login_wrap{
        display:none;
    }
    .intro10{
        height:1400px;
    }
}

@media screen and (max-width: 800px) and (min-width: 300px) {
    .row .col.l1, .row .col.l8 {
        width: 100%;
        margin-left: 0;
    }

    .comandor {
        width: 300px;
        margin: 0 auto;
        display: block;
        padding-bottom: 35px;
    }

    .road, .ways, .road1 {
        padding: 0 10px 0 10px;
    }

    .ways1 {
        padding-bottom: 50px;
    }

    .comandor1 {
        display: none;
    }
}

@media screen and (max-width: 400px) and (min-width: 300px) {
    .row .col.l3 {
        width: 100%;
        margin-left: 0;
    }
    .logo{
        display:none;
    }

    #clients .example img {
        width: 170px;
    }

    .footer {
        height: 100px;
    }

    .intro3 {
        height: 600px;
    }

    .block1 {
        margin: 10px auto;
    }

    .intro {
        height: 750px;
    }

    .intro3 {
        height: 510px;
    }
}

@media screen and (max-width: 2500px) and (min-width: 800px) {
    table {
        width: 70%;
    }
}

@media screen and (max-width: 600px) and (min-width: 300px) {
    .row .col.l10, .row .col.l6 {
        width: 100%;
    }

    .map {
        display: none;
    }

    .test {
        margin: 20px 0 20px 0;
    }

    .ways, .ways1 {
        padding: 20px 10px 20px 10px;
    }
}

@media screen and (max-width: 700px) and (min-width: 300px) {
    table {
        width: 97%;
        margin: 0;
    }
}

@media screen and (max-width: 600px) and (min-width: 400px) {
    .intro3 {
        height: 400px;
    }
}

table {
    *border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto;
    font-family: "Roboto", sans-serif;
}

.kone4na9 {
    font-size: 15px;
    padding-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    color: #0ccfff;
    font-weight: 600;
}

.bordered {
    border: solid #ccc 1px;
}

.bordered tr:hover {
    background: #fbf8e9;
}

.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;
}

.bordered th {
    background-color: #dce9f9;
    border-top: none;
    font-weight: 400;
    font-size: 18px;
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

table td {
    font-size: 14px;
    font-weight: 300;
    color: #4c4c4c;
}

tbody tr td:nth-child(2) {
    font-size: 18px;
    font-weight: 700;
}